/**
 * Project style sheet.
 *
 * @package    vanilla
 * @subpackage css
 * @author     Loops <evrard at h2a dot lu>
 * @version    SVN: $Id: styles.css 38 2014-08-22 15:38:29Z loops $
 */

/*** BASICS -------------------- ***/

/** these styles should be available in CKEditor too **/

.font0 {font-family:'Hind', sans-serif;} /* default font family */
.font1 {font-weight:400; font-family:'Din', sans-serif;} /* secondary font family */

.bigger{font-size:23px; line-height:1.271;}

/* Special underline without crossing letters like "p" or "g" */
.bigger_link{
  /*box-shadow:rgb(245, 245, 245) 0px -8px 0px 0px inset, rgba(245, 245, 245, 0) 0px -9px 0px 0px inset, rgb(226, 16, 26) 0px -9px 0px 0px inset;*/
  text-shadow:rgb(255, 255, 255) 4px 0px 0px, rgb(255, 255, 255) -4px 0px 0px, rgb(255, 255, 255) 2px 0px 0px, rgb(255, 255, 255) -2px 0px 0px;
  position:relative; display:inline-block;
  margin-top:20px;
}
.bigger_link:before{content: ''; display: block; width: 100%; height: 1px; background: rgb(226, 16, 26); position: absolute; bottom: 5px; z-index: -1;}
.bigger_link:hover:before{/*box-shadow:rgb(245, 245, 245) 0px -8px 0px 0px inset, rgba(245, 245, 245, 0) 0px -9px 0px 0px inset, rgb(0, 0, 0) 0px -9px 0px 0px inset;*/background: rgb(0, 0, 0);}
.bigger_link:active:before{/*box-shadow:rgb(245, 245, 245) 0px -8px 0px 0px inset, rgba(245, 245, 245, 0) 0px -9px 0px 0px inset, rgb(135, 135, 135) 0px -9px 0px 0px inset;*/background: rgb(135, 135, 135);}

.cl0 {color:#393939;} /* default color */
.cl1 {color:#e2101a;} /* fundrock red color */
.cl2 {color:#878787;} /* light grey */
.cl3 {color:#000;} /* black */

/** images **/
img.left { margin: 0 0 20px 20px; }
img.right { margin: 0 20px 20px 0; }

/* undo lowercase for german * / html[lang="de"] .lc { text-transform: none !important; } /**/

.clearfix:after{content:''; display:block; margin:0; padding:0; clear:both;}

.align_center{text-align:center;}
.align_left{text-align:left;}



/*** ELEMENTS ------------------ ***/

#canvas{margin:0 auto; display:block;}
  #canvas > svg{margin:0 auto; display:block; width:800px; height:400px;}
.\!js #canvas{display:none;}

  #services_x5F_img_x5F_R:hover > polygon, #services_x5F_img_x5F_C:hover > polygon, #services_x5F_img_x5F_O:hover > polygon, #services_x5F_img_x5F_K:hover > polygon, #services_x5F_img_x5F_R.\:hovered > polygon, #services_x5F_img_x5F_C.\:hovered > polygon, #services_x5F_img_x5F_O.\:hovered > polygon, #services_x5F_img_x5F_K.\:hovered > polygon{fill:#e2101a; cursor:pointer;}

  #canvas_related .btn2.\:hovered{color:#e2101a; border-color:#e2101a;}
  #canvas_related .btn2.\:hovered:before{background-position:-8px -124px;}

/** buttons **/
button, .btn, button:focus, .btn:focus {color:#393939; font-weight:400; padding:11px 0; border:1px solid #e0e0e0; border-width:1px 0 1px 0; display:inline-block; position:relative;}
button:hover, .btn:hover {color:#e2101a; border-color:#e2101a;}
button:active, .btn:active {color:#e2101a; font-weight:400; border-color:#e2101a;}

.btn2, .btn2:focus {color:#393939; font-weight:400; padding:11px 0; border:1px solid #e0e0e0; border-width:1px 0 1px 0; display:block; position:relative;}
.btn2:before{content:''; display:block; width:7px; height:10px; position:absolute; top:50%; margin-top:-7px; right:0; background-image:url(images/icons.svg); background-repeat:no-repeat; background-position:0 -124px;}/*margin-top:-6px; width:12px; height:12px; background-position:0 -100px;*/
.btn2:hover {color:#e2101a; border-color:#e2101a;}
.btn2:hover:before{background-position:-8px -124px;}/*background-position:-13px -100px;*/
.btn2:active {color:#e2101a; font-weight:400; border-color:#e2101a;}

.services_accordion .btn2:before{margin-top:-6px; width:12px; height:12px; background-position:0 -100px;}
.services_accordion .btn2:hover:before{background-position:-13px -100px;}

.services_content > ul { -webkit-columns: 2; -moz-columns: 2; columns: 2; -webkit-column-gap: 40px; -moz-column-gap: 40px; column-gap: 40px; }
.services_content > ul > li { -webkit-column-break-inside: avoid; page-break-inside: avoid; break-inside: avoid; }
.services_content > ul > li:only-child { display: inline-block; } /* IE11 bug */
ul:not(.vanilla) > li[title]:hover { cursor: crosshair; }

.bottom_fixed{bottom:0; left:0; width:100%;}/*position:absolute;*/
.bottom_fixed2{position:absolute; bottom:0; right:0; width:100%;}
.bottom_fixed2:hover, .bottom_fixed2:focus, .bottom_fixed2:active{border-color:#e0e0e0;}

.btn3, .btn3:focus {color:#393939; font-weight:400; padding:11px 0; border:1px solid #e0e0e0; border-width:1px 0 1px 0; display:block; position:relative;}
.btn3:before{content:''; display:block; width:7px; height:10px; position:absolute; top:50%; margin-top:-6px; right:0; background-image:url(images/icons.svg); background-repeat:no-repeat; background-position:0 -124px;}
.btn3:hover {color:#e2101a; border-color:#e2101a;}
.btn3:hover:before{background-position:-8px -124px;}
.btn3:active {color:#e2101a; font-weight:400; border-color:#e2101a;}

/*Special ul in columns*/
.special_two_columns{columns:2; column-gap:40px;}
  .special_two_columns > li{margin:0 0 11px 0;}


/** pagination **/
.pagenav {margin:-80px 20px 80px 0; border:1px solid #e0e0e0; border-width:1px 0; padding:11px 0;}
  /* list */
  .pagenav_list {width:100%;}
    /* item */
    .pagenav_item {display:inline-block;}
    .pagenav_itemprev{float:left; margin-left:100px;}
    .pagenav_itemnext{float:right; margin-right:100px;}
      /* link */
      .pagenav_link{display:block; color:#393939; font-weight:400; position:relative;}

      .pagenav_linkprev{padding-left:34px; left:-40px;}
      .pagenav_linknext{padding-right:34px; right:-40px;}

      .pagenav_linkprev:before{content:''; width:6px; height:10px; display:inline-block; background-position:0 -113px; vertical-align:middle; position:relative; background-image:url(images/icons.svg); background-repeat:no-repeat; left:-34px;}
      .pagenav_linknext:after{content:''; width:6px; height:10px; display:inline-block; background-position:0 -124px; vertical-align:middle; position:relative; background-image:url(images/icons.svg); background-repeat:no-repeat; right:-34px;}

      /* hover */
      .pagenav_link:hover, .pagenav_link:active, .pagenav_link:focus{font-weight:400; color:#e2101a;}

      .pagenav_linkprev:hover:before, .pagenav_linkprev:active:before, .pagenav_linkprev:focus:before{background-position:-8px -113px;}
      .pagenav_linknext:hover:after, .pagenav_linknext:active:after, .pagenav_linknext:focus:after{background-position:-8px -124px;}

      /*.pagenav_link.\:current {}*/
      /* special links */
      /*
      .pagenav_linkfirst {} /* go to first page
      .pagenav_linkprev {}  /* go to previous page
      .pagenav_linknext {}  /* go to next page
      .pagenav_linklast {}  /* go to last page
      */



/*** LISTS --------------------- ***/

/** list1, used for 2 columns in solutions / our services **/
.list1 { margin-left: -40px; margin-top: -15px; margin-bottom: 60px; display:-ms-flexbox; display:-webkit-flex; display:flex; -ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap;}
h2 + .list1, canvas + .list1 { margin-top: -50px; }
.list1:last-child { margin-bottom: 0; }
  .item1{display:inline-block; width:50%; box-sizing:border-box; padding-left:40px; vertical-align: top; margin-top: 60px; position:relative; padding-bottom:60px;}
    .link1, .link1:hover, .link1:focus, .link1:active{display:block; color:#393939; font-weight:400;}
      /*.title1{margin-bottom:30px;}*/
      .time1{font-weight:500; margin-bottom:-15px; display:block;}
      .link1:hover .btn2 {color:#e2101a; border-color:#e2101a;}
      .link1:hover .btn2:before{background-position:-8px -124px;}/*background-position:-13px -100px;*/
        .link1>*:last-child{margin-bottom:0;}
        .list1 .btn2{position:absolute; display:block; width:calc(100% - 40px); right:0; bottom:0;}

        .link1_inner_half{display:inline-block; vertical-align:top; box-sizing:border-box;}
        .link1_inner_half:first-child{width:60%; padding-right:5px;}
        .link1_inner_half + .link1_inner_half{width:40%; padding-left:5px; margin-bottom:20px;}

.item1_less_padding{margin-top:-70px;}
  .item1_less_padding > li{padding-bottom:0;}

/** list2 used for timeline in about page **/
.standardtimeline{position:relative; margin-top:80px;}
  .standardtimeline_inner{overflow-x:scroll; overflow-y:hidden;}
    .list2{display:block; white-space:nowrap; margin-left:-40px; width:100%;}
      .item2{display:inline-block; width:25%; box-sizing:border-box; white-space:normal; padding-left:40px; position:relative; vertical-align:top;}
      /*Before is only used in the timeline*/
      .standardtimeline .item2:before{content:''; display:block; width:100%; height:1px; background:#e0e0e0; position:absolute; top:0; left:0;}
        .link2{display:block; padding-top:25px; position:relative;}
        .link_rock_bg{background:#f4f4f7; padding:20px;}
        .link2:before{content:''; display:block; width:30px; height:1px; background:#e2101a; position:absolute; top:0; left:0;}
          .title2{font-size:26px; margin:0 0 -10px 0;}
    .standardtimeline .slider_prev_btn_inner, .standardtimeline .slider_next_btn_inner{top:1px; bottom:auto;}
    .standardtimeline .standardslider_prev_btn{left:-68px; top:-12px;}
    .standardtimeline .standardslider_next_btn{right:-68px; top:-12px;}

.homeservices{margin:60px 0 -60px -40px; white-space:normal; }/*display:flex; flex-wrap:wrap;*/
    .homeservices .link2:hover .btn2{color:#e2101a; border-color:#e2101a;}
    .homeservices .link2:hover .btn2:before{background-position:-8px -124px;}/*background-position:-13px -100px;*/
    .homeservices .link2:active .btn2{color:#e2101a; font-weight:400; border-color:#e2101a;}
    .homeservices .title2{font-size:40px;}
    .homeservices .link2:before{width:100%;}

    .homeservices_subtitle{height:42px;}

.overviewservices{margin:60px 0 0 -40px; white-space:normal;}
#canvas_related{margin-left:-20px;}
  .overviewservices .link2:hover .btn2{color:#e2101a; border-color:#e2101a;}
  .overviewservices .link2:hover .btn2:before{background-position:-8px -124px;}/*background-position:-13px -100px;*/
  .overviewservices .link2:active .btn2{color:#e2101a; font-weight:400; border-color:#e2101a;}
  .overviewservices .title2{font-size:40px;}
  .overviewservices .link2:before{width:100%;}

.home_cloudwords{max-width:350px; display:block; margin:0 auto;}

.services_accordion{}
  .services_question{cursor:pointer; margin:15px 0 0 0;}
  .services_question.opened:before{background-position:0 -184px;}
  .services_question.opened:hover:before{background-position:-13px -184px;}

.socialsection {margin-top:-130px!important;}
  .socialsection_title{margin: 0 0 9px 0; font-size: 15px; font-weight: 400; text-transform: none; border-top:1px solid #e5e5e5; padding-top:20px;}
  .socialsection_list{}
    .socialsection_item{display: inline-block; margin-right: 4px;}
      .socialsection_link{width: 36px; height: 36px; box-sizing: border-box; border: 1px solid #d7d9d8; display: block; overflow: hidden; text-indent: -999px; position: relative;}
      .socialsection_link:hover, .socialsection_link:focus, .socialsection_link:active{border-color:#e2101a;}

      .socialsection_link .social_email{width:19px; height:13px; display:block; position:absolute; top:50%; left:50%; margin-top:-6px; margin-left:-9px; background-repeat:no-repeat; background-image:url(images/icons.svg); background-position:0 -196px;}
      .socialsection_link .download_pdf{width:15px; height:19px; display:block; position:absolute; top:50%; left:50%; margin-top:-11px; margin-left:-7px; background-repeat:no-repeat; background-image:url(images/icons.svg); background-position:0 -209px;}

      .socialsection_link:hover .social_twitter, .socialsection_link:focus .social_twitter, .socialsection_link:active .social_twitter{background-position:-18px -85px;}
      .socialsection_link:hover .social_linkedin, .socialsection_link:focus .social_linkedin, .socialsection_link:active .social_linkedin{background-position:-18px -68px;}
      .socialsection_link:hover .social_email, .socialsection_link:focus .social_email, .socialsection_link:active .social_email{background-position:-19px -196px;}
      .socialsection_link:hover .download_pdf, .socialsection_link:focus .download_pdf, .socialsection_link:active .download_pdf{background-position:-15px -209px;}

/** list3 used for lists without link and with top red line list-style **/
.list3 {margin-left:-40px; margin-top:-20px;}
  .item3{display:inline-block; width:50%; box-sizing:border-box; padding-left:40px; vertical-align:top; padding-top:20px; margin-top:60px; position:relative;}
  .item3:before{content:''; display:block; width:30px; height:1px; background:#e2101a; position:absolute; top:0; left:40px;}
    .link3{display:block; color:#393939; font-weight:400;}

  .item3_less_padding{margin-top:-50px;}

/** list4 used in connectivity for logo list & **/
.list4{margin-left:-40px;}
  .item4{display:inline-block; width:20%; box-sizing:border-box; padding-left:40px; margin-top:33px;}
    .link4{display:block; overflow:hidden; color:#393939; font-weight:400; border:1px solid #e5e5e5;}
    .link4:hover, .link4:focus, .link4:active{color:#393939; font-weight:400;}
      .link4>img{margin:0;
      -webkit-transition:-webkit-transform .5s ease; -moz-transition:-moz-transform .5s ease; -ms-transition:-ms-transform .5s ease; -o-transition:-o-transform .5s ease; transition:transform .5s ease;}
      a.link4:hover>img{-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transform:scale(1.1);}

/** list4 used in connectivity for people list **/
.list5{display:-ms-flexbox; display:-webkit-flex; display:flex; -ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap; margin:70px 70px 110px 10px; padding:0 50px 50px 50px;} /**/
  .item5{width:25%; box-sizing:border-box; padding-left:40px; display:-ms-flexbox; display:-webkit-flex; display:flex; margin-top:40px; position:relative;}
  .\:transparent{opacity:0.4;}
    .link5{display:block; overflow:hidden; color:#393939; font-weight:400;}
    .link5:after{content:''; width:calc(100% - 40px); height:4px; background:transparent; display:block; bottom:0; position:absolute;
    transition:background .3s ease;}
    .\:current .link5:after, .item5:not(.\:transparent) .link5:hover:after{background:#e2101a;}
    .link5:hover, .link5:focus, .link5:active{color:#393939; font-weight:400;}
      .link5>img{margin:0;}
      .title5{margin-bottom:-10px;}
      .people_function{margin-top:-30px;}
  .offset5{margin:0px -100px 0 -60px!important; opacity:1; padding: 40px 100px!important;}
    .link5_close{display:none; position:absolute; top:0; right:0; width:32px; height:32px; background:#e2101a; color:transparent; overflow:hidden; cursor:pointer;}
      .link5_close>span{width:12px; height:12px; position:absolute; top:10px; left:10px; background-repeat:no-repeat; background-image:url(images/icons.svg); background-position:0 -135px;}
    .list5 .link5_close{display:block;}


/*** LAYOUT -------------------- ***/

/** container **/
/* set default background-color */
body{font-family:'Hind', sans-serif; color:#393939; background:#f0f0f0; font-size:15px;}
#mainwrap{ max-width: 1600px; margin: 0 auto; position: relative; overflow: hidden; width:100%; background:#fff;}


/** header **/
#mainheader{width:20.703%; max-width:331px; box-sizing:border-box; position:fixed; height:100%; top:0; border-right:1px solid #e5e5e5; text-align:right;}

  /* logo */
  #mainheaderlogo {max-width:183px; width:55.094%; display:block; position:absolute; right:55px; top:40px;}
    #mainheaderlogo_img { max-width: none; width:100%; } /* make sure IE8 will display it */
  #mainheaderlogo_h{display:none;}

  /* nav */
  .mainheadernav_btn{display:none; position:absolute; top:40px; right:20px; border-color:#e2101a; text-transform:uppercase; padding:9px 0 7px;}
  #mainheadernav{position:absolute; top:295px; right:55px;}
    #mainheadernav_list {}
      .mainheadernav_item {margin:9px 0;}
        .mainheadernav_link {font-size:17px; color:#000; position:relative; font-family:'Din', sans-serif; font-weight:400;}
        /* hover */
        .mainheadernav_link:hover{color:#e2101a;}
        /* active/focus */
        .mainheadernav_link:focus, .mainheadernav_link:active{color:#e2101a;}
        /* current */
        .mainheadernav_link.\:current {color:#e2101a;}
        .mainheadernav_link.\:current:after {content:''; position:absolute; display:block; height:100%; top:0; right:-55px; background:#e2101a; width:3px; height:100%;}

  /* lang */
#mainheader_bottom{position:absolute; bottom:40px; right:55px;}
  .btn_secured{display:block; color:#666;}
  .btn_secured:after{content:''; display:inline-block; margin-left:11px; vertical-align:middle; width:11px; height:16px; background-image:url(images/icons.svg); background-position:0 0; background-repeat:no-repeat;}
  .btn_secured:hover:after{background-position:-17px 0;}
  #mainheaderlang{display:block; padding:11px 0; border-bottom:1px solid #e0e0e0; border-top:1px solid #e0e0e0; margin-top:-1px;}
    #mainheaderlang_list{}
      .mainheaderlang_item {display:inline-block; margin-left:11px;}
        .mainheaderlang_link{font-size:13px; color:#666; font-weight:400; text-transform:uppercase;}
          .mainheaderlang_link > abbr { cursor: pointer; }
        /* hover */
        .mainheaderlang_link:hover{color:#e2101a;}
        /* active/focus */
        .mainheaderlang_link:focus, .mainheaderlang_link:active{color:#e2101a; font-weight:400;}
        /* current */
        .mainheaderlang_link.\:current {color:#e2101a; font-weight:500;}


/** content **/
#maincontent {width:79.297%; box-sizing:border-box; float:right; padding:0 0 0 20px;}


/** footer **/
#mainfooter {width:79.297%; box-sizing:border-box; float:right; box-sizing:border-box; padding:0 120px 50px 120px; position:relative;}
#mainfooter:before{content:''; display:block; width:100%; height:1px; background:#e5e5e5; margin-bottom:50px;}

.mainfooter_block{display:inline-block; width:50%; box-sizing:border-box; vertical-align:top;}
  .mainfooter_block>*:first-child{margin-top:0;}
  .mainfooter_innerblock{display:inline-block; width:50%; box-sizing:border-box; vertical-align:top;}

  /* nav */
  #mainfooternav{}
    #mainfooternav_list {margin-top:-9px;}
      .mainfooternav_item{margin:9px 0;}
      .mainfooternav_item + .mainfooternav_item:before {}
        .mainfooternav_link{color:#393939; font-weight:400;}
        /* hover */
        .mainfooternav_link:hover{color:#e2101a;}
        /* active/focus */
        .mainfooternav_link:focus, .mainfooternav_link:active{color:#e2101a; font-weight:400;}
        /* current */
        /*.mainfooternav_link.\:current {}*/

  /*Social nav*/
  .mainfooter_block_title{margin:0 0 9px 0; font-size:15px; font-weight:400; text-transform:none;}
  .mainfooter_social_list{}
    .mainfooter_social_item{display:inline-block; margin-right:4px;}
      .mainfooter_social_link{width:36px; height:36px; box-sizing:border-box; border:1px solid #d7d9d8; display:block; overflow:hidden; text-indent:-999px; position:relative;}
      .mainfooter_social_link:hover, .mainfooter_social_link:focus, .mainfooter_social_link:active{border-color:#e2101a;}
        .social_twitter{width:17px; height:14px; display:block; position:absolute; top:50%; left:50%; margin-top:-6px; margin-left:-8px; background-repeat:no-repeat; background-image:url(images/icons.svg); background-position:0 -85px;}
        .social_linkedin{width:17px; height:16px; display:block; position:absolute; top:50%; left:50%; margin-top:-8px; margin-left:-8px; background-repeat:no-repeat; background-image:url(images/icons.svg); background-position:0 -68px;}
        .mainfooter_social_link:hover .social_twitter, .mainfooter_social_link:focus .social_twitter, .mainfooter_social_link:active .social_twitter{background-position:-18px -85px;}
        .mainfooter_social_link:hover .social_linkedin, .mainfooter_social_link:focus .social_linkedin, .mainfooter_social_link:active .social_linkedin{background-position:-18px -68px;}

        /*Client idea, if go back to our design don't forget to change svg icons, see commented line in this svg file*/
        .mainfooter_social_link.twitter{border:0; background:#1da1f2;}
        .mainfooter_social_link.linkedin{border:0; background:#0077b5;}
        .mainfooter_social_link.twitter:hover{border:0; background:#0d8bd9;}
        .mainfooter_social_link.linkedin:hover{border:0; background:#09669f;}

  /* signature */
  #mainfootersignature{font-weight:400; color:#878787; font-size:13px; display:inline-block; margin-top:21px;}
  #mainfootersignature:hover, #mainfootersignature:focus, #mainfootersignature:active{color:#e2101a;}


/** cookie shit **/
/* default display */
#maincookie { position: fixed; z-index: 20; bottom: 0; left: 0; width: 100%; background-color: #fff; border-top:1px solid #e0e0e0;}/*background-color: rgba(255,255,255,.7);*/
  #maincookie_text { position: relative; margin: 10px 50px; padding-right: 30px; }
/* with JS */
html.js #maincookie { display: none; } /* by default hide */
/* added in JS */
#maincookie_trigger { position: absolute; top: 50%; right: 0; font-size: 28px; margin-top: -19px; cursor: pointer; }
#maincookie_trigger:before { font-family: arial, sans-serif; content: "\00D7"; }


/** standard layout **/
#standardlayout {}
  #standardheader {position:relative;}
  /*.standardheader_banner{}
  .standardheader_banner:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.22); position:absolute; top:0; left:0; z-index:1;}*/
    .standardheader_banner_img{margin:0; vertical-align:top;}
    .standardheader_text{position:absolute; top:0; z-index:2;}
      .standardheader_title{color:#fff; box-sizing:border-box; padding:0 100px; font-weight:400; margin-bottom:20px; margin-top:50px; font-size:45px;}
      .standardheader_description{color:#fff; box-sizing:border-box; padding:0 40px 0 100px; font-weight:700; width:50%; font-size:18px;}

  .bannerslider_wrapper{}
    .bannerslider{position:relative;}
      .bannerslider_list{display:block; width:100%; white-space:nowrap; overflow-x:scroll; overflow-y:hidden;}
      .js .bannerslider_list{overflow-x:hidden; overflow-y:hidden;}
        .bannerslider_item{display:inline-block; width:100%; white-space:normal; vertical-align:top;}
          .bannerslider_link{display:block; width:100%; position:relative;}
          .bannerslider_link:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.35); position:absolute; top:0; left:0; z-index:1;}
      .bannerslider_feedback_list{position:absolute; right:100px; bottom:40px; z-index:2;}/*bottom:60px;*/
        .bannerslider_feedback_item{display:inline-block; margin-left:10px;}
          .bannerslider_feedback_link{display:block; width:10px; height:10px; background:transparent; border:1px solid #fff; display:block; overflow:hidden; text-indent:-999px;
          transition:background .3s ease, border-color .3s ease;}
          .bannerslider_feedback_link.\:current{background:#e2101a; border-color:transparent;}

  .standard_subnav{background:#e2101a; position:absolute; bottom:-52px; z-index:3; width:calc(100% - 20px);}
  .header_redbar{display:block; background:#e2101a; position:absolute; bottom:-52px; z-index:3; width:calc(100% - 20px); height:52px;}
  .standard_subnav.\:fixed{position:fixed; top:0; bottom:auto; width:100%; max-width:1229px;}
    .standard_subnav_current_page{display:none;}
    .standard_subnav_btn{display:none;}
    .standard_subnav_list{padding:0 100px;}
      .standard_subnav_item{display:inline-block; margin:0 15px;}
      .standard_subnav_item:first-child{margin-left:0;}
      .standard_subnav_item:last-child{margin-right:0;}
        .standard_subnav_link{color:#fff; padding:15px 0; display:block; position:relative; font-family:'Din', 'Hind', sans-serif;}
        .standard_subnav_link:hover,.standard_subnav_link:focus, .standard_subnav_link:active{color:#fff;}
        .standard_subnav_link.\:current:before, .standard_subnav_link:hover:before, .standard_subnav_link:active:before{content:''; display:block; position:absolute; top:0; left:0; width:100%; height:3px; background:#fff; z-index:4;}

  .standardsection {box-sizing:border-box; padding:0 50px 50px 50px; margin:110px 70px 110px 50px; background:#fff; position:relative; z-index:1;}
  .standardsection:last-child{margin-bottom:20px;}
  .standardsection2{box-sizing:border-box; padding:0 20px 0 0; position:relative; z-index:0; margin-top:-160px;}/*margin-top:-270px;*/
  .standardsection2 + .standardsection{margin-top:-50px; padding-top:50px;}
  .standardsection2 + .standardsection>*:first-child{margin-top:0;}
  .standardsection3 {box-sizing:border-box; background:#fff; position:relative; z-index:1; border:1px solid #e2101a; margin:62px 20px 110px 0; padding:80px 100px;}
  #standardheader + .standardsection3{margin-top:22px;}
    .standardsection3>h2{margin-top:0;}
  .standardseparator{border-color:#e0e0e0; margin:-90px 120px -30px 100px;}/*margin:-50px 120px -30px 100px;*/
  /*.standardsection4{box-sizing:border-box; padding:0 20px 50px 50px; margin:110px 0 110px 50px; background:#fff; position:relative; z-index:1;}*/

    /*.standardhalf:first-child{display:inline-block; width:50%; box-sizing:border-box; padding-right:20px; vertical-align:top;}
    section:not(#people_single) .standardhalf:last-child{display:inline-block; width:50%; box-sizing:border-box; padding-left:20px; vertical-align:top;}
    #people_single .standardhalf:nth-last-child(2){display:inline-block; width:50%; box-sizing:border-box; padding-left:20px; vertical-align:top;}*/
      .peoplefooter{margin-top:25px; padding-top:15px; border-top:1px solid #e0e0e0;}

    .standardhalf_left{display:inline-block; width:50%; box-sizing:border-box; padding-right:20px; vertical-align:top;}
    .standardhalf_right{display:inline-block; width:50%; box-sizing:border-box; padding-left:20px; vertical-align:top;}

    .contact_info_wrapper .standardhalf_left, .contact_info_wrapper .standardhalf_right{vertical-align:middle;}
    .contact_info_wrapper .standardhalf_left>*:first-child, .contact_info_wrapper .standardhalf_right>*:first-child{margin-top:0;}

    .gmap{min-height:560px;}

    .standardflex{display:-ms-flexbox; display:-webkit-flex; display:flex; -ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap; justify-content: space-between;}
      .standardhalf_flex{width:calc(50% - 20px); box-sizing:border-box; display:-ms-flexbox; display:-webkit-flex; display:flex; position:relative;}
        .standardhalf_flex>div>*:first-child{margin-top:0;}
        .standardhalf_flex:first-child>div>*:nth-last-child(2){padding-bottom:70px;}
        .standardhalf_flex:last-child{padding-bottom:0; background:#f4f4f7;}/*padding-bottom:86px;/

  /*2 COLUMNS LAYOUT*/
    .standardcolumn{columns:2; column-gap:40px;}
      .standardcolumn>*{margin-bottom:0;}
      .standardcolumn>*:first-child{margin-top:0;}
      .standardcolumn>p{break-inside: avoid-column;} /*Avoid breaking inside p*/
  #standardfooter{}

  /*CMS Slider*/
  .standardslider{position:relative; width:100%; border-bottom:1px solid #e0e0e0;}
    .standardslider_list{white-space:nowrap; overflow-x:scroll; overflow-y:hidden;}
      .standardslider_item{width:100%; display:inline-block; white-space:normal;}
        .standardslider_link{display:block;}
          .standardslider_caption{text-align:center; color:#393939; font-weight:400; font-size:15px; padding:0 48px; box-sizing:border-box;}
    .standardslider_btn{display:block; width:50px; height:100%; line-height:100%; color:transparent!important; position:absolute; top:0;}
    .standardslider_prev_btn{left:0;}
    .standardslider_next_btn{right:0;}
      .slider_prev_btn_inner{position:absolute; bottom:14px; left:0; display:block; width:48px; height:25px; background-image:url(images/icons.svg); background-repeat:no-repeat; background-position:0 -17px; background-color:#fff;}
      .slider_next_btn_inner{position:absolute; bottom:14px; right:0; display:block; width:48px; height:25px; background-image:url(images/icons.svg); background-repeat:no-repeat; background-position:0 -42px; background-color:#fff;}
    .standardslider_prev_btn.\:disabled{cursor:default;}
    .standardslider_next_btn.\:disabled{cursor:default;}
      .standardslider_prev_btn.\:disabled .slider_prev_btn_inner{background-position:-49px -17px;}
      .standardslider_next_btn.\:disabled .slider_next_btn_inner{background-position:-49px -42px;}

  /*Homepage newsflash slider*/
  .standardslider2{width:100%; align-self:center;}/*padding-bottom:85px;*/
    .standardslider2_list{overflow-x:scroll; overflow-y:hidden; display:block; width:100%; white-space:nowrap;}
      .standardslider2_item{display:inline-block; width:100%; white-space:normal; vertical-align:top; margin-top:0!important; padding:0 40px;}
        .standardslider2_link{display:block;}
          .standardslider2_img{vertical-align:top;}
    .standardslider2_feedback_list{text-align:center; border:0;}
      .standardslider2_feedback_item{display:inline-block; margin:0 5px;}
        .standardslider2_feedback_link{display:block; width:10px; height:10px; background:#e0e0e0; overflow:hidden; text-indent:-999px;
        transition:background .3s ease;}
        .standardslider2_feedback_link.\:current, .standardslider2_feedback_link:hover{background:#e2101a;}

/** home layout **/
#homelayout {}
  #homeheader {}
  .homesection {box-sizing:border-box; padding:0 100px;}
    .homesection_title {}
  #homefooter {}

.js .services_answer{display:none}
.services_content{margin:20px 0 40px}/*margin:20px 100px 20px 50px*/

/*.standardnews_title{width:90%; background:yellow;}*/


/*** MEDIA QUERIES ------------- ***/

/* for screen bigger than 1600px */
@media screen and (min-width: 1600px)
{

}

/*Bug fix menu for smaller screens in height*/
@media screen and (min-width: 981px) and (max-height: 700px)
{
  #mainheader{position:absolute;}
    #mainheadernav{top:275px;}
    #mainheader_bottom{top:530px;}
}

@media screen and (max-width: 1370px)
{
  .standardslider2_item .link1_inner_half:first-child{width:100%;}
  .standardslider2_item .link1_inner_half:nth-child(2){display:none;}

  .homeservices, .overviewservices{margin-left:-20px;}
    .homeservices .item2, .overviewservices .item2{padding-left:20px;}
}

@media screen and (max-width: 1270px)
{
  .home_half_fix{width:100%;}
  .home_half_fix:first-child{margin-bottom:60px;}

  .home_half_fix{display:block;}
  .home_half_fix:last-child{padding-top:40px;}
    .standardslider2_list{}
    .standardslider2_feedback_list{position:static; margin-top:20px;}
}

@media screen and (max-width: 1200px)
{
  .standardheader_title{margin-top:40px;}
  /*.standardheader_description{top:230px;}*/

  /*.standardhalf_flex{}*/
}

@media screen and (max-width: 1180px)
{
  .standardheader_title{font-size:35px; margin-bottom:20px;}
  .standardheader_description{width:70%;}
  .bannerslider_feedback_list{bottom:40px; right:125px;}

  .standard_subnav{width:100%; margin:0; height:52px;} /*width:calc(100% - 40px); margin:0 20px;*/
  .header_redbar{width:100%; margin:0; height:52px;} /*width:calc(100% - 40px); margin:0 20px;*/
  html.\!js .standard_subnav{position:static; height:auto;}
  html.\!js .header_redbar{position:static; height:52px;}
  .standard_subnav.\:fixed{width:76.5%; right:0; max-width:902px;}/*width:73.0508%; max-width:862px;*/
    .standard_subnav_current_page{display:block; color: #fff; padding: 15px 0; display: block; position: relative; margin-left:100px; font-size:16px;} /*margin-left:50px;*/
    .standard_subnav.\:fixed .standard_subnav_current_page{margin-left:90px;} /*margin-left:50px;*/
    .standard_subnav_btn{display:block; position:absolute; top:8px; right:120px; width:35px; height:35px; overflow:hidden; text-indent:-999px;}/*right:50px; right:114px;*/
      .standard_subnav_btn_inner{display:block; position:absolute; top:9px; right:6px; width:22px; height:17px; background-image:url(images/icons.svg); background-repeat:no-repeat; background-position:0 -149px;}
      .standard_subnav_btn.\:opened .standard_subnav_btn_inner{top:9px; left:9px; background-position:0 -167px;}
    .standard_subnav_list{display:none; background:#e2101a; position:relative; top:-1px; padding:25px 120px 40px 100px;}/*padding:25px 50px 40px;*/
    html.\!js .standard_subnav_list{display:block; position:static;}
      .standard_subnav_item{display:block; margin:0;}
        .standard_subnav_link{border-top:1px solid rgba(255,255,255,0.7); padding:9px 0;}
        .standard_subnav_item:last-child .standard_subnav_link{border-bottom:1px solid rgba(255,255,255,0.7);}
        .standard_subnav_link:before{display:none!important;}
        .standard_subnav_link.\:current{display:none!important;}
}

/* for screen smaller than 980px */
@media screen and (max-width: 980px)
{
  .standard_subnav{width:calc(100% - 40px); margin:0 20px; bottom:-26px;}
  .header_redbar{width:calc(100% - 40px); margin:0 20px; bottom:-26px;}
  #mainheader{width:100%; position:static; text-align:left; height:auto; max-width:none; border:0; padding:20px 20px;}
    #mainheaderlogo{display:none;}
    #mainheaderlogo_h {display:block; max-width:260px; width:50%; margin:10px 0 40px 50px;}
    #mainheadernav{position:static;}
      #mainheadernav_list{display:block; border:1px solid #e0e0e0; border-width:1px 0; padding:0 50px;}
        .mainheadernav_item{display:inline-block; margin:0 30px 0 0;}
        .mainheadernav_item:last-child{margin:0;}
          .mainheadernav_link{display:block; padding:11px 0;}
            .mainheadernav_link.\:current:after{width:100%; height:3px; top:auto; right:auto; bottom:0;}

  .standard_subnav.\:fixed{width:calc(100% - 40px); left:0; right:auto; max-width:none;}
    .standard_subnav_current_page, .standard_subnav.\:fixed .standard_subnav_current_page{margin-left:50px;}
    .standard_subnav_btn{right:50px;}
    .standard_subnav_list{padding:25px 50px 40px;}

    #mainheader_bottom{right:70px; bottom:auto; top:30px; text-align:right;}
  #maincontent{width:100%; float:none; padding:0;}

  .standardheader_title{padding:0 70px;}
  .standardheader_description{padding:0 40px 0 70px; display:none;}

  .bannerslider_feedback_list{right:75px;}

  .standardsection{margin:60px 20px; padding:0 50px 50px;}
  .standardsection2{margin-top:-100px; padding:0;}
  .standardsection3{margin:52px 20px 60px; padding:50px 50px;}
  .standardseparator{margin:-50px 70px 70px;} /*margin:80px 70px 70px;*/
  .pagenav{margin:0px 20px 80px 20px;}
    .pagenav_linkprev{left:-50px;}
    .pagenav_linknext{right:-47px;}

  .socialsection {margin-top:-90px!important;}

    .standardtimeline .standardslider_prev_btn{left:-52px; top:-13px;}
    .standardtimeline .standardslider_next_btn{right:-52px; top:-12px;}

    /*About*/
    .item3{padding-top:10px; margin-top:40px;}

    /*People*/
    .list5{margin:42px 20px 110px 20px; padding:0 50px 50px 10px;}
    .offset5{margin:0px -50px 0 -10px!important; padding:30px 50px!important;}

    .item3_less_padding{margin-top:-20px;}

  #mainfooter{width:100%; float:none; padding:0 70px 40px 70px}
      .mainfooter_innerblock{padding-left:20px;}
}

@media screen and (max-width: 900px)
{
  #canvas{display:none;}

  /*.standardheader_description{display:none;}*/
  .mainheadernav_item{margin:0 26px 0 0;}
}

@media screen and (max-width: 768px)
{

  h1, .h1{font-size:40px;}

  .homeservices{margin:60px 0 -30px -30px;}
    .homeservices .item2{width:50%; margin-bottom:40px;}

  .overviewservices{margin:60px 0 -30px -30px;}
    .overviewservices .item2{width:50%; margin-bottom:40px;}

  .mainfooter_innerblock{width:100%;}
  .mainfooter_innerblock:last-child{margin-top:20px;}
}

@media screen and (max-width: 856px) /*756*/
{
  /*#mainheaderlogo_h{margin:10px 0 40px;}*/
  #mainheader{padding:0 20px;}
  #mainheaderlogo_h{margin:0;}
  .mainheadernav_btn, .mainheadernav_btn:focus{display:block; color:#393939; border:1px solid #e2101a; border-width:1px 0 1px 0;}
  .mainheadernav_btn:hover{color:#e2101a;}
  /*#mainheadernav{position:absolute; top:250px; width:calc(100% - 40px); left:0; margin:0 20px; background:#fff; z-index:4;}*/
  #mainheadernav{display:none;}
  html.\!js #mainheadernav{display:block;}
    #mainheadernav_list{padding:0; border-top:0;}
      .mainheadernav_item{width:100%; display:block; border-top:1px solid #e0e0e0;}
        .mainheadernav_link{padding:9px 0 7px;}
        .mainheadernav_link.\:current:after{display:none;}
        .mainheadernav_link.\:current:before{content:''; display:block; width:3px; height:100%; position:absolute; left:-20px; top:0; background:#e2101a;}

    .standardhalf_flex:first-child>div>*:nth-last-child(2){padding-bottom:20px;}

  #mainheader_bottom{display:none; margin-top:30px; position:static; -ms-flex-wrap:wrap; -webkit-flex-wrap:wrap; flex-wrap:wrap; justify-content: space-between;} /*display:-ms-flexbox; display:-webkit-flex; display:flex;*/
  html.\!js #mainheader_bottom{display:-ms-flexbox; display:-webkit-flex; display:flex;}
    #mainheader_bottom .btn_secured, #mainheaderlang{width:calc(50% - 20px);}
    #mainheaderlang{text-align:left; border-top:1px solid #e0e0e0;}

  .standardheader_title{padding:0 20px; font-size: 36px;}
  .bannerslider_feedback_list{right:25px;}

  .homeservices{margin:60px 0 -50px -30px;}
  .overviewservices{margin:60px 0 -50px -30px;}

  .standard_subnav{width:100%; margin:0;}
  /*.header_redbar{width:100%; margin:0;}*/
  .header_redbar{display:none;}
  .standard_subnav.\:fixed{width:100%; left:0; margin:0;}
    .standard_subnav_current_page, .standard_subnav_current_page, .standard_subnav.\:fixed .standard_subnav_current_page{margin-left:20px;}
    .standard_subnav_btn{right:20px;}
    .standard_subnav_list{padding:25px 20px 40px;}

  .standardsection{padding:0 20px 50px; margin:60px 0;}
  .standardseparator{margin:-40px 20px 70px;}

  .standardsection2{z-index:2;}
  .standardsection2 + .standardsection{margin-top:0;}

  .standardhalf_flex{width:100%; display:block;}
  .standardhalf_flex:first-child{margin-bottom:60px;}

  .standardhalf_left{margin-bottom:40px;}
  .standardhalf_left, .standardhalf_right{padding:0; width:100%;}
    .gmap{min-height:460px;}

  .list5{margin:42px 0 110px -40px; padding:0 20px 50px 20px;}
  .offset5{margin:0px 0px 0 40px!important; padding:30px 40px!important;}

  .standardtimeline{width:80%; margin:80px auto 0;}
    .standardtimeline .standardslider_next_btn{right:-70px;}
    .standardtimeline .standardslider_prev_btn{left:-70px;}

  .pagenav_item:first-child{margin-left:50px;}
  .pagenav_item:last-child{margin-right:50px;}

  .item5{width:50%;}

  #mainfooter{padding:0 20px 40px 20px;}

  .standardheader_description{display:none;}
}

@media screen and (max-width: 680px)
{
  .standardsection2{margin-top:-60px;}
}

@media screen and (max-width: 600px)
{
  #mainheaderlogo_h{width:70%;}

  h1, .h1{font-size:26px; margin:20px 0;}
  h2, .h2{font-size:22px; margin:20px 0;}
  .bigger{font-size:19px;}

  .standardheader_title{font-size:26px;}
  .bannerslider_feedback_list{bottom:20px;}

  .standardcolumn{columns:1; column-gap:0;}

  .standardsection{margin:40px 0;}
  .standardsection3{margin:22px 0 40px; padding:50px 20px; border:0;}
  .offset5{border:1px solid #e2101a; margin:0px 0px 0 40px!important; padding:15px 0px!important; border-width:1px 0;}
    .offset5 .standardhalf_right{display:none;}
    .offset5 .standardhalf_left{margin-bottom:5px;}
    .people_function{margin-top:-15px;}

  .socialsection {margin-top:-70px!important;}

  .list1{margin-top:-30px;}
    .item1{margin-top:30px; width:100%; padding-bottom:45px;}

  .list3{margin-left:0; margin-top:-10px;}
    .item3{width:100%; padding-left:0; padding-top:0; margin-top:30px;}
    .item3:before{left:0;}

  .item4{width:50%;}

  .standard_subnav{position:relative; bottom:0;}
  /*.header_redbar{position:relative; bottom:0;}*/

  .standardtimeline{width:72%;}

  /*.home_half_fix:last-child{padding-top:20px;}
      .standardslider2_item{padding:0 20px;}
    .standardslider2_feedback_list{margin-top:0;}*/
}

@media screen and (max-width: 500px)
{
  #mainheaderlogo_h{max-width:190px;}

  .standardheader_banner_img{min-height:200px; width:auto; object-fit:cover;}
  .standardheader_title{margin-top:40px;}

  .formrow_half{width:100%;}
  .formrow_half:first-child{margin-bottom:30px;}
  .formrow_half:first-child, .formrow_half:last-child{padding:0;}

  .gmap{min-height:360px;}

  .homeservices{margin:60px 0 -70px -30px;}
  .overviewservices{margin:60px 0 -70px -30px;}
  #canvas_related{margin-left:0px;}

  .list2{margin-left:0;}
    .item2, .homeservices .item2, .overviewservices .item2{width:100%; padding-left:0;}

  .standardsection2{margin-top:-30px;}

  .standardtimeline{width:68%;}

  .services_content > ul{columns: auto;}
  .services_content > ul > li{-webkit-column-break-inside: auto; page-break-inside: auto; break-inside: auto;}
}

@media screen and (max-width: 400px)
{
  #mainheaderlogo_img_h{margin:15px 0 18px;}
  .mainheadernav_btn{top:21px;} /*top:44px*/

  .standardheader_title{margin-top:20px;}
  .bannerslider_feedback_list{bottom:20px;}

  .item5{width:100%;}

  .mainfooter_block{width:100%;}
    .mainfooter_innerblock{padding-left:0; margin-top:15px!important;}

  .standardsection{padding:0 20px 30px;}
  .standardseparator{margin:-30px 20px 60px;}
  .standardtimeline{width:58%;}
  .socialsection {margin-top:-50px!important;}
}

@media screen and (max-width: 360px)
{
  #mainheader_bottom .btn_secured, #mainheaderlang{width:100%;}
  #mainheader_bottom .btn_secured{text-align:left; position:relative;}
  #mainheader_bottom .btn_secured:after{display:block; position:absolute; top:14px; right:0;}
  #mainheaderlang{border-top:0;}

  .list4{margin-left:0;}
    .item4{padding-left:0; width:100%;}

  .pagenav_itemprev{margin-left:30px!important;}
    .pagenav_linkprev{left:-30px;}
  .pagenav_itemnext{margin-right:30px!important;}
    .pagenav_linknext{right:-27px;}
}



/*** High resolution device ---- ***/

/** resolution x2 **/
/* remove the space to test x2 icons on normal resolution */
@media /** / screen, /**/ (-webkit-min-device-pixel-ratio: 2), ( min-resolution: 192dpi), ( min-resolution: 2dppx)
{

}



/*** CSS HACKS ----------------- ***/
/* last update 2015-05-01 */

/**

/* Firefox 2+ * /
x:-moz-any-link, .selector { property: value; }

/* Opera 14+, Safari, Chrome, Android * /
.selector:not(*:root) { property: value; }

/* Safari 7+ * /
@media \\0 screen { .selector { property: value; } }

/* Chrome 29+, Opera 16+ * /
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) { .selector { property: value; } }

/* Chrome, Safari 3+ * /
@media screen and (-webkit-min-device-pixel-ratio:0) { .selector { property: value; } }

/* Safari 5+/6-, Chrome 24- * /
::x, .selector { property: value; }

/* Opera 9.5+/14- * /
x:-o-prefocus, .selector { property: value; }

/* IE 11/10 * /
@media all and (-ms-high-contrast:none) { .selector { property: value; } }

/* IE 11 * /
*::-ms-backdrop, .selector { property: value; }

/* IE 9 (html specific) * /
html.ie9 .selector { property: value; }

/* IE 6-10 * /
.selector { property: value\9; }

/* more hacks at http://browserhacks.com **/
